## rust-link-cplusplus 1.0.6

=== debian/changelog ===
rust-link-cplusplus (1.0.6-1) unstable; urgency=medium

  * Package link-cplusplus 1.0.6 from crates.io using debcargo 2.5.0

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Sat, 08 Jan 2022 01:24:11 +0100
