=== debian/control ===
Source: rust-link-cplusplus
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nikos Tsipinakis <nikos@tsipinakis.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/link-cplusplus]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/link-cplusplus
Rules-Requires-Root: no

Package: librust-link-cplusplus-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev
Provides:
 librust-link-cplusplus+default-dev (= ${binary:Version}),
 librust-link-cplusplus+libstdc++-dev (= ${binary:Version}),
 librust-link-cplusplus+libstdcxx-dev (= ${binary:Version}),
 librust-link-cplusplus+nothing-dev (= ${binary:Version}),
 librust-link-cplusplus-1-dev (= ${binary:Version}),
 librust-link-cplusplus-1+default-dev (= ${binary:Version}),
 librust-link-cplusplus-1+libstdc++-dev (= ${binary:Version}),
 librust-link-cplusplus-1+libstdcxx-dev (= ${binary:Version}),
 librust-link-cplusplus-1+nothing-dev (= ${binary:Version}),
 librust-link-cplusplus-1.0-dev (= ${binary:Version}),
 librust-link-cplusplus-1.0+default-dev (= ${binary:Version}),
 librust-link-cplusplus-1.0+libstdc++-dev (= ${binary:Version}),
 librust-link-cplusplus-1.0+libstdcxx-dev (= ${binary:Version}),
 librust-link-cplusplus-1.0+nothing-dev (= ${binary:Version}),
 librust-link-cplusplus-1.0.6-dev (= ${binary:Version}),
 librust-link-cplusplus-1.0.6+default-dev (= ${binary:Version}),
 librust-link-cplusplus-1.0.6+libstdc++-dev (= ${binary:Version}),
 librust-link-cplusplus-1.0.6+libstdcxx-dev (= ${binary:Version}),
 librust-link-cplusplus-1.0.6+nothing-dev (= ${binary:Version})
Description: Link libstdc++ or libc++ automatically or manually - Rust source code
 This package contains the source for the Rust link-cplusplus crate, packaged by
 debcargo for use with cargo and dh-cargo.
