## rust-link-cplusplus 1.0.8

=== debian/changelog ===
rust-link-cplusplus (1.0.8-2) unstable; urgency=medium

  * Package link-cplusplus 1.0.8 from crates.io using debcargo 2.6.0
  * Add test_depends = ["g++"] to debcargo.toml to pass autopkgtest

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 23 Dec 2022 10:58:53 +0100

rust-link-cplusplus (1.0.8-1) unstable; urgency=medium

  * Package link-cplusplus 1.0.8 from crates.io using debcargo 2.6.0
  * Added myself to uploaders
  * set collapse_features = true in debcargo.toml

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 22 Dec 2022 17:18:22 +0100

rust-link-cplusplus (1.0.6-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package link-cplusplus 1.0.6 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 May 2022 20:21:53 +0200
