=== debian/control ===
--- 
+++ 
@@ -9,10 +9,12 @@
  librust-cc-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Nikos Tsipinakis <nikos@tsipinakis.com>
-Standards-Version: 4.5.1
+ Nikos Tsipinakis <nikos@tsipinakis.com>,
+ Matthias Geiger <matthias.geiger1024@tutanota.de>
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/link-cplusplus]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/link-cplusplus
+X-Cargo-Crate: link-cplusplus
 Rules-Requires-Root: no
 
 Package: librust-link-cplusplus-dev
@@ -36,11 +38,11 @@
  librust-link-cplusplus-1.0+libstdc++-dev (= ${binary:Version}),
  librust-link-cplusplus-1.0+libstdcxx-dev (= ${binary:Version}),
  librust-link-cplusplus-1.0+nothing-dev (= ${binary:Version}),
- librust-link-cplusplus-1.0.6-dev (= ${binary:Version}),
- librust-link-cplusplus-1.0.6+default-dev (= ${binary:Version}),
- librust-link-cplusplus-1.0.6+libstdc++-dev (= ${binary:Version}),
- librust-link-cplusplus-1.0.6+libstdcxx-dev (= ${binary:Version}),
- librust-link-cplusplus-1.0.6+nothing-dev (= ${binary:Version})
+ librust-link-cplusplus-1.0.8-dev (= ${binary:Version}),
+ librust-link-cplusplus-1.0.8+default-dev (= ${binary:Version}),
+ librust-link-cplusplus-1.0.8+libstdc++-dev (= ${binary:Version}),
+ librust-link-cplusplus-1.0.8+libstdcxx-dev (= ${binary:Version}),
+ librust-link-cplusplus-1.0.8+nothing-dev (= ${binary:Version})
 Description: Link libstdc++ or libc++ automatically or manually - Rust source code
  This package contains the source for the Rust link-cplusplus crate, packaged by
  debcargo for use with cargo and dh-cargo.
