## rust-link-cplusplus 1.0.9

=== debian/changelog ===
rust-link-cplusplus (1.0.9-1) unstable; urgency=medium

  * Package link-cplusplus 1.0.9 from crates.io using debcargo 2.6.0
  * Removed inactive uploader, added my new mail address

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 11:29:31 +0200
