=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test link-cplusplus 1.0.9 --all-targets --all-features
Features: test-name=rust-link-cplusplus:@
Depends: dh-cargo (>= 18), g++, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test link-cplusplus 1.0.9 --all-targets
Features: test-name=librust-link-cplusplus-dev:default
Depends: dh-cargo (>= 18), g++, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test link-cplusplus 1.0.9 --all-targets --no-default-features --features libstdc++
Features: test-name=librust-link-cplusplus-dev:libstdc++
Depends: dh-cargo (>= 18), g++, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test link-cplusplus 1.0.9 --all-targets --no-default-features --features libstdcxx
Features: test-name=librust-link-cplusplus-dev:libstdcxx
Depends: dh-cargo (>= 18), g++, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test link-cplusplus 1.0.9 --all-targets --no-default-features --features nothing
Features: test-name=librust-link-cplusplus-dev:nothing
Depends: dh-cargo (>= 18), g++, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test link-cplusplus 1.0.9 --all-targets --no-default-features
Features: test-name=librust-link-cplusplus-dev:
Depends: dh-cargo (>= 18), g++, @
Restrictions: allow-stderr, skip-not-installable
