## rust-link-cplusplus 1.0.10

=== debian/changelog ===
rust-link-cplusplus (1.0.10-1) unstable; urgency=medium

  * Team upload.
  * Package link-cplusplus 1.0.10 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Fri, 14 Mar 2025 22:13:51 +0100
