=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: rust-link-cplusplus
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.51) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cc-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.6.1
+ Matthias Geiger <werdahias@debian.org>
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/link-cplusplus]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/link-cplusplus
+Homepage: https://github.com/dtolnay/link-cplusplus
 X-Cargo-Crate: link-cplusplus
 Rules-Requires-Root: no
 
@@ -37,11 +38,10 @@
  librust-link-cplusplus-1.0+libstdc++-dev (= ${binary:Version}),
  librust-link-cplusplus-1.0+libstdcxx-dev (= ${binary:Version}),
  librust-link-cplusplus-1.0+nothing-dev (= ${binary:Version}),
- librust-link-cplusplus-1.0.9-dev (= ${binary:Version}),
- librust-link-cplusplus-1.0.9+default-dev (= ${binary:Version}),
- librust-link-cplusplus-1.0.9+libstdc++-dev (= ${binary:Version}),
- librust-link-cplusplus-1.0.9+libstdcxx-dev (= ${binary:Version}),
- librust-link-cplusplus-1.0.9+nothing-dev (= ${binary:Version})
+ librust-link-cplusplus-1.0.10-dev (= ${binary:Version}),
+ librust-link-cplusplus-1.0.10+default-dev (= ${binary:Version}),
+ librust-link-cplusplus-1.0.10+libstdc++-dev (= ${binary:Version}),
+ librust-link-cplusplus-1.0.10+libstdcxx-dev (= ${binary:Version}),
+ librust-link-cplusplus-1.0.10+nothing-dev (= ${binary:Version})
 Description: Link libstdc++ or libc++ automatically or manually - Rust source code
- This package contains the source for the Rust link-cplusplus crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "link-cplusplus"
